<div id="model-rapp" class="modal fade" role="dialog">
    <div class="modal-dialog">


        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
                <center><h4 class="modal-title"> DONNÉES INSCRIPTION</h4></center>
                <hr/>
                <div class="alert alert-block alert-success message_flash_success" style="display: none;"></div>
                <div class="alert alert-block alert-danger message_flash_error" style="display: none;"></div>



            </div>
            <div class="modal-body"> 
                {% for mod in module %}
                    <div class="row">



                        <div class="col-xs-12  widget-container-col ui-sortable" id="widget-container-col-4">
                            <div class="widget-box widget-color-blue  ui-sortable-handle collapsed" id="widget-box-4">
                                <div class="widget-header widget-header-small ">
                                    <h4 class="widget-title"> {{mod.designation}}</h4>

                                    <div class="widget-toolbar">
                                        <ul class="dropdown-menu dropdown-yellow dropdown-menu-right dropdown-caret dropdown-close">

                                        </ul>

                                        <a href="#" data-action="collapse">
                                            <i class="ace-icon fa fa-chevron-down"></i>
                                        </a>


                                    </div>
                                </div>

                                <div class="widget-body" style="display: none;">
                                    <div class="widget-main">
                                        <div class="row">

                                            <div class="col-sm-12">
                                                {% for cat in mod.categories %}



                                                    <div id="accordion" class="accordion-style1 panel-group">




                                                        <div class="panel panel-default">
                                                            <div class="panel-heading">
                                                                <h4 class="panel-title">
                                                                    <a class="accordion-toggle collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseThree{{cat.id }}" aria-expanded="false">
                                                                        <i class="ace-icon fa fa-angle-right bigger-110" data-icon-hide="ace-icon fa fa-angle-down" data-icon-show="ace-icon fa fa-angle-right"></i>
                                                                        &nbsp;{{cat.designation}}
                                                                    </a>
                                                                </h4>
                                                            </div>

                                                            <div class="panel-collapse collapse" id="collapseThree{{cat.id }}" aria-expanded="false">
                                                                <div class="panel-body">
                                                                    {% for pat in patients %}
                                                                        {% if pat.categorie.id==cat.id %}

                                                                            <a href="{{path('stage_print',{'id': pat.id})}}" target="_blank" role="button" class="smal-125 bg-primary white" data-toggle="modal">
                                                                                &nbsp;
                                                                                {% if pat.intitule%}
                                                                                    {{pat.intitule}}
                                                                                {%else%}
                                                                                    {{pat.nom  ~ " " ~pat.prenom}}
                                                                                {%endif%}

                                                                                &nbsp;&nbsp;<i class="ace-icon fa fa-download  bigger-110 icon-only"></i>&nbsp;&nbsp;

                                                                            </a><BR/> 
                                                                        {% endif %}
                                                                    {%endfor%}


                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                {% endfor %}
                                            </div>


                                        </div>             
                                    </div> 
                                </div> 
                            </div> 
                        </div>  






















                    </div>
                {% endfor %}
                               <div class="row">



                        <div class="col-xs-12  widget-container-col ui-sortable" id="widget-container-col-4">
                            <div class="widget-box widget-color-blue  ui-sortable-handle collapsed" id="widget-box-4">
                                <div class="widget-header widget-header-small ">
                                    <h4 class="widget-title"> {#{mod.designation}#}Rapports Global Clinique , Simulation, Recherche</h4>

                                    <div class="widget-toolbar">
                                        <ul class="dropdown-menu dropdown-yellow dropdown-menu-right dropdown-caret dropdown-close">

                                        </ul>

                                        <a href="#" data-action="collapse">
                                            <i class="ace-icon fa fa-chevron-down"></i>
                                        </a>


                                    </div>
                                </div>

                                <div class="widget-body" style="display: none;">
                                    <div class="widget-main">
                                        <div class="row">

                                            <div class="col-sm-12">
                                                {#% for cat in mod.categories %#}



                                                    <div id="accordion" class="accordion-style1 panel-group">




                                                        <div class="panel panel-default">
                                                            <div class="panel-heading">
                                                                <h4 class="panel-title">
                                                                    <a class="accordion-toggle collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseThree7{#{cat.id }#}" aria-expanded="false">
                                                                        <i class="ace-icon fa fa-angle-right bigger-110" data-icon-hide="ace-icon fa fa-angle-down" data-icon-show="ace-icon fa fa-angle-right"></i>
                                                                        &nbsp;{#{cat.designation}#}RAPPORT CLINIQUE
                                                                    </a>
                                                                </h4>
                                                            </div>

                                                            <div class="panel-collapse collapse" id="collapseThree7{#{cat.id }#}" aria-expanded="false">
                                                                <div class="panel-body">
                                                                    {#% for pat in patients %}
                                                                        {% if pat.categorie.id==cat.id %#}

                                                                            <a href="{{path('sansObjectif_clinique',{'id': pid ,'type':1})}}" target="_blank" role="button" class="smal-125 bg-primary white" data-toggle="modal">
                                                                                &nbsp; Imprimer le rapport
                                                                                {#% if pat.intitule%#}
                                                                                    {#{pat.intitule}}
                                                                                {%else%}
                                                                                    {{pat.nom  ~ " " ~pat.prenom}}
                                                                                {%endif%#}

                                                                                &nbsp;&nbsp;<i class="ace-icon fa fa-download  bigger-110 icon-only"></i>&nbsp;&nbsp;

                                                                            </a><BR/> 
                                                                        {#% endif %}
                                                                    {%endfor%#}


                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                                                   <div id="accordion" class="accordion-style1 panel-group">




                                                        <div class="panel panel-default">
                                                            <div class="panel-heading">
                                                                <h4 class="panel-title">
                                                                    <a class="accordion-toggle collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseThreea{#{cat.id }#}" aria-expanded="false">
                                                                        <i class="ace-icon fa fa-angle-right bigger-110" data-icon-hide="ace-icon fa fa-angle-down" data-icon-show="ace-icon fa fa-angle-right"></i>
                                                                        &nbsp;{#{cat.designation}#}RAPPORT  SIMULATION 
                                                                    </a>
                                                                </h4>
                                                            </div>

                                                            <div class="panel-collapse collapse" id="collapseThreea{#{cat.id }#}" aria-expanded="false">
                                                                <div class="panel-body">
                                                                    {#% for pat in patients %}
                                                                        {% if pat.categorie.id==cat.id %#}

                                                                                  <a href="{{path('sansObjectif_clinique',{'id': pid ,'type':2})}}" target="_blank" role="button" class="smal-125 bg-primary white" data-toggle="modal">
                                                                                &nbsp; Imprimer le rapport
                                                                                {#% if pat.intitule%#}
                                                                                    {#{pat.intitule}}
                                                                                {%else%}
                                                                                    {{pat.nom  ~ " " ~pat.prenom}}
                                                                                {%endif%#}

                                                                                &nbsp;&nbsp;<i class="ace-icon fa fa-download  bigger-110 icon-only"></i>&nbsp;&nbsp;

                                                                            </a><BR/> 
                                                                        {#% endif %}
                                                                    {%endfor%#}


                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                                                   <div id="accordion" class="accordion-style1 panel-group">




                                                        <div class="panel panel-default">
                                                            <div class="panel-heading">
                                                                <h4 class="panel-title">
                                                                    <a class="accordion-toggle collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseThreee{#{cat.id }#}" aria-expanded="false">
                                                                        <i class="ace-icon fa fa-angle-right bigger-110" data-icon-hide="ace-icon fa fa-angle-down" data-icon-show="ace-icon fa fa-angle-right"></i>
                                                                        &nbsp;{#{cat.designation}#}RAPPORT RECHERCHE
                                                                    </a>
                                                                </h4>
                                                            </div>

                                                            <div class="panel-collapse collapse" id="collapseThreee{#{cat.id }#}" aria-expanded="false">
                                                                <div class="panel-body">
                                                                    {#% for pat in patients %}
                                                                        {% if pat.categorie.id==cat.id %#}

                                                                                                <a href="{{path('sansObjectif_clinique',{'id': pid ,'type':3})}}" target="_blank" role="button" class="smal-125 bg-primary white" data-toggle="modal">
                                                                                &nbsp; Imprimer le rapport
                                                                                {#% if pat.intitule%#}
                                                                                    {#{pat.intitule}}
                                                                                {%else%}
                                                                                    {{pat.nom  ~ " " ~pat.prenom}}
                                                                                {%endif%#}

                                                                                &nbsp;&nbsp;<i class="ace-icon fa fa-download  bigger-110 icon-only"></i>&nbsp;&nbsp;

                                                                            </a><BR/> 
                                                                        {#% endif %}
                                                                    {%endfor%#}


                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                {#% endfor %#}
                                            </div>


                                        </div>             
                                    </div> 
                                </div> 
                            </div> 
                        </div>  






















                    </div>
            </div>

            <div class="modal-footer">

                <button type="button" class="btn btn-secondary" data-dismiss="modal">Fermer</button>
            </div>
        </div> </div> </div>




